﻿body 
    {
        font-size:100%;
        font:normal 100% "Segoe UI","Gill Sans MT","Gill Sans",sans-serif;
        background-color:#fff;
        color:#000;
        width: 100%;
    }

#postgradimage, #WhyLiverpool
{display:none;
 }
   
#main
    {
        width:100%;
        border: 0px;
    }
#CourseDetails
    {
        width:100%;
    }  

#pagecontent
{
        margin-top:0px;
        padding-top:0px;
}

table
{
 width:100%   
    }

#YoutubeVideo
{
    display:none;
}

div#menus1
{
    border:0px;} 


#content1
{
    
    color: #000;
    font: 12pt "Segoe UI",sans-serif;
    margin-left: 0px;
    margin-right: 0px;
    padding-left: 0;
    position: relative;
    width:100%;
    border: 0px;
}


#content1 p
{
    
    
    font-family: "Segoe UI",sans-serif;
    font-size:14px;
    margin-left: 0px;
    margin-right: 0px;
    line-height:normal;
    padding-left: 0;
    position: relative;
    width:100%;
}  

#content1 ul, #content1 li
{
    
    
    font-family: "Segoe UI",sans-serif;
    font-size:14px;
    margin-left: 10px;
    margin-right: 0px;
    line-height:normal;
    width:100%;
}
    
    
#rightheader, #landingtabimage, #leftheader, #search,  #search_apply_print, #bcn, #leftside, .tabs, #rightside, #menus1, #menus2, #menus1, #Finance_Fees_Video, .structuredNavigation, ljmupagebanner, .sidetext, #ljmulogobanner, .bqstart, .KIS_Widget, #keylinks, .dfl, #footers3
	{
        display:none;
        border:0px;
        
	}
	.logo
    {
        float:right;
    }
	
	.Course_At_A_Glance
	{
	    margin-top:20px;
	    width:6.00in;
	}
	    
	#holdingcontainer
	{
	    width:6.00in;
	}
	
	#PageTitle_Header
	{
	    width: 100%;
	    margin-top:-100px;
	    padding-top:-100px;
	}
	    
    .AlternativeCourses
    {
        margin-left:-10px;
        font-size:12px;
        width:6.00in;
    }

.Blue_Header
    {
        width:6.00in;
    }

.studentquote
    {
        width:6.00in;
    }

#rightcenter
	{
	    width:5.0in;
    }    
	
	.Fast_Facts
	{
	    background-color:White;
	    }
	
	ui-tabs-panel ui-widget-content ui-corner-bottom
	{
	    padding:0px;
	}
	
	p, div
	{
	    font-family:'Segoe UI', arial;
	    margin-top:0px;
	    margin-bottom:20px;
	    color:black;
	    line-height:1.15em;
	    margin-left:0px;
	    width: 7.0in;
	}
	
	h1,h2,h3,h4
	{
	    color:#000;
	    line-height:1.2em;
	    margin-top:10px;
	    margin-left:0px;
	    margin-bottom:5px;
	    font-family:'Segoe UI', arial;
	    width: 7.0in;
     }
     
     h1
     {
         margin-top:-50px;}
         hr
         {display:none;}

.Course_logo
	{
	    display:none;
               
	}
.bqstart 
	{
        display:none;
    }  
 
.Blue_Header, Blue_Header_CER
	{
	    Margin-left:00px;
	    Margin-top:10px;
	    width:6.00in;
	}
	   
.Accreditation_Logos
    {
        padding-top:50px; float:right; max-width:200px;padding-left:20px;
    }
    
.Accreditation_Logos img
    {
        padding-bottom:10px; 
    }
    
#accordion > * {
    display: block !important;}
    
.ui-tabs-nav { display: none !important; }
.ui-tabs .ui-tabs-hide { display: block !important; }
.ui-tabs .ui-tabs-panel {display: block !important; }

#YourCourse
{
  width: 100%;
}
 
 #ljmufooterimages_id
 {
     display:none;
 }